.sq_header_1{border-bottom:0!important}
.sq_header_1 .sq_icon_1 .sq_icon_img img { height: 45px!important;
background:url('/cloud/liBmnKkolqSRolqmqlmpkr/bai1.png') no-repeat scroll right center;background-size: 100%;}

.sq_header_1_screen.sq_header_2 .sq_nav_1 .navigation ul li a:before {background: #333!important;}



.leadong23634 .photoImg img{    height: auto!important;}

#siteblocks-setting-wrap-ByUukroljCGZ .sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li {
    border-color: #d1d1d1!important;  width: 160px!important; border-top: 1px solid #d1d1d1;
    font-size: 15px;
    color: #002626;
    letter-spacing: 0;
    padding: 15px 30px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.leadong23634 .videoSrc{background:unset!important}
body{background: #f8f3ed!important;}
.n_sale_box{background: #f8f3ed!important;}

.sq_header_2 .sq_nav_1 .navigation ul li a:before { width: 0%!important;}

.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li>a:hover{color: #000!important;font-weight: bold;}


.QX-126240619 .slick-dots{margin-top:0!important;margin-bottom:0!important}
.QX-126240619 .description{height: calc(100% - 103px)!important;}
.QX-126240619 .slick-slider{margin-bottom:0!important}
.QX-126240619 .slick-initialized .slick-slide {
    display: block; margin: 5px;
}

.QX-126240619 .banner-name{    font-size: 26px!important;}

#siteblocks-setting-wrap-zNUaQAEMGmSn .blockCon2381 .item_first .ArticlePicList_ItemContentInnerA{font-size: 14px;
    border-radius: 20px;
}
#siteblocks-setting-wrap-wbUkuqLRHcZt .QX-126240619 .imgBox::before {
    background-color: #efe8de!important;
}





.blockCon2381 .backstage-blocksEditor-wrap .bag{        justify-content: center;}
.blockCon2381 .item_other{border-top:0!important;}


.rolling-pic img{border-radius:20px;}
.txtMarquee-top li{padding :0 10px;}

.sitewidget-text-20260401224059,
.sitewidget-text-20260401225718,
.sitewidget-text-20260401225721{background: url(/cloud/loBpnKkolqSRolrqppkkkp/tuceng.png) no-repeat left 5px!important;}
#siteblocks-setting-wrap-wbUkuqLRHcZt .QX-126240619 .butn{border:0px!important;background:#1a1827!important;border-radius:50px;}
#siteblocks-setting-wrap-wbUkuqLRHcZt .QX-126240619 .butn .ps{color:#fff!important;}

.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{border-radius: 20px;}

.QX-126240619 .cont{display:none;}
.QX-126240619 .description:hover  .cont{display:block!important;}

.txtMarquee-top li .rolling-pic-title {padding-top:10px;}




#location_1775506553819,#location_1778029707750,#location_1775506549566{ 
    padding: 10px;   position: relative;}

#column_1778744001987 .sitewidget-pictureNew .mobile-imgBox img,
#column_1778744053205 .sitewidget-pictureNew .mobile-imgBox img,
#location_1778744085166 .sitewidget-pictureNew .mobile-imgBox img{ position: relative;max-width: 36px!important;}



.sitewidget-pictureNew-20260407043537,.sitewidget-pictureNew-20260407043524,.sitewidget-pictureNew-20260407041104{padding:0!important}
.blockCon8714 .title{    display: none!important;}




#location_1775458389335 .sitewidget-graphicNew-20260407041609 .sitewidget-bd{text-align: left!important;margin-top: 15px;}
#location_1775458389335 .sitewidget-graphicNew-20260407041609 .sitewidget-hd>h2{ text-align: left;}

#location_1775506549566 .sitewidget-graphicNew-20260407041612 .sitewidget-bd{text-align: left!important;margin-top: 15px;}
#location_1775506549566 .sitewidget-graphicNew-20260407041612 .sitewidget-hd>h2{ text-align: left;}


#location_1775506553819 .sitewidget-graphicNew-20260407041507 .sitewidget-bd{text-align: left!important;margin-top: 15px;}
#location_1775506553819 .sitewidget-graphicNew-20260407041507 .sitewidget-hd>h2{ text-align: left;}


.QX-126240619 .butn { padding: 8px 26px!important;    font-size: 14px!important;}
.blockCon8714 .textTop { font-size: 2em!important;}

.blockCon8714 .textBox{background:linear-gradient(to top, #f8f3ed 0%, #efe8de 100%);}
.blockCon8714 .bar{background:unset!important }
.blockCon8714{padding-bottom:0!important}

.blockCon8714 .textBox{width:19%!important}



@media (min-width: 909px) {
    .sq_header4774 .sq_header_2 .sq_nav_1 {
        display: block !important;
        position: absolute!important;
        right: 337px!important;
        top: 50% !important;
        transform: translate(0%, -50%) !important;
    }
}


.QX-93740311 .followWrap .follow-a {
    opacity: 1 !important;
}

#siteblocks-setting-wrap-zGpFaDNRuIij .QX-93740311 .icon {
    color: #ffffff !important;
}
.profixlist740 .prodlist-fix-sdnum6 li, .profixlist480 .prodlist-fix-pdnum6 li {
    width: 11%!important;
}

.blockCon15184 .carousel-line,.blockCon15184 .banner-name{display:none;}
#siteblocks-setting-wrap-EGUklpmvnFsd .blockCon15184 .img-tiem .img-container{border:0;}
.blockCon15184 .img-tiem .img-container{bottom: 44px!important;display: flex!important;
    justify-content: space-between!important;width: calc(100% - 40px)!important;background: unset!important;}
.blockCon15184 .banner-docs{    padding-top: 20px;}

.blockCon2381 .item_first{background:#efe8de!important}





/*系列推荐*/
.QX-147140911 .show-list::after{background: linear-gradient(to left, #efe8de, rgba(255, 255, 255, 0));}
.QX-147140911 .show-list::before{background: linear-gradient(to right, #efe8de, rgba(255, 255, 255, 0));}
.QX-147140911 .show-list .show-item{height: 630px!important;width:180px!important;}
.QX-147140911 .imgBox{padding:0!important;width: 100%!important;height: auto!important;}
.QX-147140911 .inner{height: auto!important;background: unset!important;box-shadow: 0 0 0 0!important;}

.QX-147140911 .show-item.slick-center .inner{box-shadow:2px 2px 4px rgba(0,0,0,0.3)!important;}

.sitewidget-prodListAsync-20260509183111 .prodlist-box-hover:hover{}
div.prodlist-lists-style-9>.fix>li{background:#f8f3ed!important;}
.sitewidget-prodlist .sitewidget-bd .sitewidget-prodlist-noborder .prodlist-box-hover{border-color:transparent !important}
.sitewidget-prodlist .sitewidget-bd .sitewidget-prodlist-noborder:hover .prodlist-box-hover{background:#fff!important;box-shadow:2px 2px 4px rgba(0,0,0,0.0)!important;border:0!important}

.LA25394 .list .item .bagk { background-image: linear-gradient(179deg, rgba(255, 255, 255, 0)  9%, rgba(19, 20, 20, 0) 10%)!important;}
#siteblocks-setting-wrap-AipFlMhcyvDn .LA25394 .list .item .bagk.active {
    background-image: linear-gradient(180deg, rgba(73, 183, 174, 0.00) 48%, rgba(34, 34, 34, 0.00) 80%)!important;
}

/*面包屑*/
.sitewidget-position-20150126161948,.sitewidget-position-20260419003012,.sitewidget-position-20260419002938,
.sitewidget-position-20260420005315,.sitewidget-position
{padding:15px 0px!important;}
.sitewidget-quicknavigation{padding-top:10px!important;}
.sitewidget-position-20260420041707 .sitewidget-bd a:hover{color:#000!important}
.sitewidget-position-20260507002504 .sitewidget-bd a:hover{color:#000!important}




/*发展历程*/
#siteblocks-setting-wrap-OvfFlKmeQdJn .QX-144440901 .text {margin: 0!important;}

/*数字跳动*/
.sitewidget-jumpNum-20250112215708,
.sitewidget-jumpNum-20260506225921,
.sitewidget-jumpNum-20250112215712,
.sitewidget-jumpNum-20260506225959
{padding-bottom:0!important;margin-bottom:0!important}

#column_1778079091493 {}



/*全球*/
#siteblocks-setting-wrap-CTAuPczGwUKj .leadong21914 .backstage-hotSpotBox .item:nth-child(-n+3) .loader
  {background-color: #c1672b!important;}
#siteblocks-setting-wrap-CTAuPczGwUKj .leadong21914 .item:nth-child(-n+3) .circle{border-color:#c1672b!important;}
.leadong21914 .posiation{box-shadow: 0px 1px 5px #d3d3d3;}
.blockCon19484 .main .main_left .pagetab li .cont{font-size:14px!important}
#siteblocks-setting-wrap-zGKFaHTRhZpj .blockCon19484 .main .main_left .main_left_button{display:none!important;}
.blockCon19484 .main .main_left{border: 1px solid #ccc;
    border-right: 0;}





/*产品中心*/
.prodFilter-grouplist-wrap-cool .groupList{     flex-wrap: wrap!important;justify-content: space-evenly;}

.prodFilter-grouplist-wrap-cool .groupItem .level-2::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: #47a267!important;
}

.prodFilter-grouplist-wrap-cool .groupItem .level-2 ul li {
    align-items: center!important;
}

.prodFilter-grouplist-wrap-cool .filtrate-selected>div:nth-child(1){display:none !important;}


#component_psfaPlbYhMEt{    background: #f2f2f2;}
.prodFilter-grouplist-wrap-cool .filtrate-selected{ margin: 30px 30px 0 !important;}
.leadongShopLink{display:none;}
.ms-skin-default .ms-nav-prev::after,.ms-skin-default .ms-nav-next::after{font-size:30px!important;}
.page-width-container-14 .detial-cont-index .pro-itemspecifics-list{    padding-top: 36px!important;}
.pro-itemspecifics-list li{line-height: 46px!important;}
.sitewidget-prodDetail-20141127140104 .proddetail-wrap .prod-specifics-brand label, .sitewidget-prodDetail-20141127140104 .proddetail-wrap .prod-specifics-num label {
    text-align: left!important;
}
.detial-cont-info ul li{ display: flex; flex-direction: row;justify-content: flex-start;}


#location_1734409740568{width: 80%; max-width: 1440px; margin: 0 auto!important;}


.sitewidget-proddetail .prodDetailFixedShow .thumblist-scroll-btns.pro_pic_big {margin-right: 35px!important;}
@media (min-width: 570px) {
.sitewidget-proddetail .proddetail-pic460.prodDetailFixedShow .description-inner {padding-left: 690px; }
}


#outerContainer_1776632840061 .sitewidget-prodFilter{padding: 20px 0 30px!important;}


.prodFilter-grouplist-wrap2 .groupList li { width: 21%!important; margin: 10px 10px 0 10px!important;}
.prodFilter-grouplist-wrap2 .filterProd {right: 10px!important; }



/*下载中心*/
.download-list10-container .list10-container .left-item img{    border-radius: 25px;}
.download-list10-container .list10-container:nth-child(odd) .right-item{margin-left:80px!important}
.download-list10-container .list10-container .right-item .item-title{padding-top:80px;}
.download-list10-container .list10-container .right-item .item-info{justify-content: center;}
.download-list10-container .list10-container .right-item .download-list-btn{    margin: 50px auto!important;}

.download-list10-container .list10-container .right-item .item-title{text-align: center!important;}
.download-list10-container .list10-container .right-item .download-list-btn{border-radius: 34px!important;}
.download-list10-container .list10-container .right-item .download-list-btn a{display: block;border-radius: 34px!important;
    width: 100%;
    height: 100%;    line-height: 2.7em;
    text-align: center;}
.download-list10-container .list10-container .right-item .download-list-btn a:hover{background-color: #457cba;border-radius: 34px!important;}

.sitewidget-prodDetail-20141127140104 .sitewidget-bd h1.this-description-name{   padding-top: 50px!important;}
.download-list8-btn .icon-eye{display:none;}


/*趋势推广*/
#component_tGpuvVbfWCyd .sitewidget-inquire .control-group .controls input { max-width: 500px;margin: 0 auto;display: block;}
#component_tGpuvVbfWCyd .sitewidget-form-20260509140434 #formreset {display: none;}
#component_CUAFGBkzRnNS .paging-wrap{display: none;}

.download-list8-container .download-list8 .download-list8-item .item-wrap .item-img {width: 100%!important; height: auto!important; margin: 0px auto;}
.download-list8-container .download-list8 .download-list8-item .item-wrap .item-img img { max-width: 100%!important;  max-height: 100%;}
.download-list8-btn a{  font-size: 14px!important;}
.download-list8-btn{display: none!important;}

/*新闻中心*/
.LA24234{padding:0!important}

.Jiantou .Down svg{width: 36px!important; height: 36px!important;}
.Jiantou .Up svg{width: 36px!important; height: 36px!important;}

.LA24234 .Box .Top .ArticlePicList_Item:hover .imgbox{transform: scale(1.0)!important;
    transition: all .5s;}


.LA24234 .Box .Bottom .ArticlePicList_Item:hover .imgBox img {
    transform: scale(1.0)!important;
    transition: all .5s;
}

.blockCon8189 .ArticlePicList_Item:hover .imgBox img {
    transform: scale(1)!important;
}


.contentEditRichText_editorContainer figure:not(.contentEditRichText_editorContainer section figure) {
    margin: 0!important;
}

#column_1776627545028 .sitewidget-position-current{display: none;}


@media (min-width: 768px){

}
@media (max-width: 768px){

}
@media (min-width: 1440px) and (max-width: 1919px) {
  #component_zbpFQVvuJDfS .resizee{height:70px!important;}

}




#outerContainer_1422260388639 .sitewidget-hd>h2,
#outerContainer_1776734326331 .sitewidget-hd>h2,
#outerContainer_1778329856153 .sitewidget-hd>h2,
#outerContainer_1778330131725 .sitewidget-hd>h2,
#outerContainer_1778330172918 .sitewidget-hd>h2,
#outerContainer_1778330523477 .sitewidget-hd>h2,
#outerContainer_1778330585096 .sitewidget-hd>h2,
#outerContainer_1778330651694 .sitewidget-hd>h2,
#outerContainer_1778330699149 .sitewidget-hd>h2,
#outerContainer_1778330766155 .sitewidget-hd>h2,
#outerContainer_1778330772984 .sitewidget-hd>h2,
#outerContainer_1778330993610 .sitewidget-hd>h2,
#outerContainer_1778824937725 .sitewidget-hd>h2{text-align: left;}

#location_1778316300893 .sitewidget-graphicNew-20260507034101 .sitewidget-hd>h2 {
    text-align: left;
}

.blockCon8189 .artcl {display: none;}

#location_1778316287588 .gallery-summery-wrap[roles="hover-full-show"] .summery-cont {
    text-align: left!important;
}



#siteblocks-setting-wrap-nLKalgpCqmwn,
#outerContainer_1778758579378,
#component_wUAaQWJsNbud{display: none;}

#siteblocks-setting-wrap-AipFlMhcyvDn div.LA25394 .banner-name {font-size: 26px;}

@media (min-width: 768px){
/*关于我们*/
#siteblocks-setting-wrap-mmpFPVgAqGHZ .siteblocks-container{padding-bottom: 100px!important;}
.QX-144440901 .buttons{margin-top: 143px!important;text-align:left!important;}
.QX-144440901 .tit{margin-bottom:80px!important;}
div .QX-144440901 .text{color:#333!important}
.QX-144440901 .slick-slide.slick-center .title{text-shadow:2px 2px 4px rgba(0,0,0,0.0)!important}
/*可持续发展*/
.blockCon22614 .a_col_1 {    width:70%!important;}
.blockCon22614 .a_col_2 {    width: 30%!important;}
.blockCon22614 .a_col_1 .banner-docs{    display: block!important;}

#blockCon21774{padding:0!important;}
.images24194 .slick-slide>a, .images24194 .slick-slide picture{}

.blockCon22614 .swiper_box{}

.download-list6-container .download-list6>li{width: calc(50% - 30px)!important;    background:unset!important;border-bottom: 1px solid #dfd2c4!important;}
.sitewidget-downloadList-20260507013206 .sitewidget-bd .download-list6-container .download-list6>li:hover p{font-weight: bold; color:#333!important;}
.sitewidget-downloadList-20260507013206 .sitewidget-bd .download-list6-container .download-list6>li:hover .download-list6-icon {
    background: url(/static/t-wpBpBKgKslnrssbp/assets/widget/images/pro23.png) no-repeat center center !important;
}
}



@media (max-width: 768px){
  #siteblocks-setting-wrap-ByUukroljCGZ .sq_header_1 .sq_nav_1 .navigation ul li>.sub {margin-left: 0px!important;}
  #siteblocks-setting-wrap-ByUukroljCGZ .sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li {
    border-color: #d1d1d1!important;  width: auto!important; border-top: 0px solid #d1d1d1;
    font-size: 15px;
    color: #002626;
    letter-spacing: 0;
    padding: 6px 5px;
    display: inline-block;
    width: 100%;}
  #siteblocks-setting-wrap-ByUukroljCGZ .sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li a{ font-size: 14px!important;}
  
  /*#siteblocks-setting-wrap-ITfFGUEHdulS .siteblocks-container {
    height: 480px !important;
    overflow: hidden !important;
}*/
  
  #location_1778316287588 .profixlist480 .prodlist-fix-pdnum3 li {width: 100% !important;}
  #outerContainer_1778758579378{   display: none!important;}
  #siteblocks-setting-wrap-ByUukroljCGZ .sq_header_1{background-color:#333!important}
  .sq_header_1 .sq_icon_1 .sq_icon_img img{height:32px!important}
  .leadong23634 #my-9844-video-0_html5_api{width: 342%;}
  .leadong23634 .video-js_c{justify-content: center!important;}
  
  /*我们是谁*/
  #column_1778744100750{height:30px!important;    overflow: hidden;}
  #column_1778744001987 .row,
  #column_1778743994413 .row,
  #column_1778744000555 .row
  {display: flex;flex-direction: row;}
  #location_1778744027715,#location_1778744053206,#location_1778744085166
  {margin-right: 0!important;padding-top: 10px;}
  .sitewidget-graphicNew-20260407041609,
  .sitewidget-graphicNew-20260407041612,
  .sitewidget-graphicNew-20260407041507{padding-bottom:0px!important;}
  #outerContainer_1778744035922{    padding-bottom: 50px!important;}
  
  /*趋势*/
  #outerContainer_1778315832939{display: none;}
  #column_1778315858706 {}
  #outerContainer_1778758579378 {display:block;padding-bottom: 40px;}
  #outerContainer_1778758579378 .row{display: flex;flex-direction: row;justify-content: space-evenly;}
  
  /*new*/
  #column_1775635320684{padding: 25px 0 15px!important;}
  #component_wUAaQWJsNbud{display:block;padding-bottom:20px;}
  .blockCon2381 .ArticlePicList_Item { width: calc(100% - 0px)!important;}
 
  /*分页banner*/
  #outerContainer_1736684869031,#outerContainer_1736665983125,#outerContainer_1422260388639,
  #outerContainer_1734313345830,#outerContainer_1736667241632{height:300px;}
  
  
  .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h1, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h2, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h3, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h4, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h5, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>h6, .sitewidget-graphicNew-20260514152906 .sitewidget-hd>p {
    text-align: left!important;}
  
  .sitewidget-graphicNew-20260514152906 .sitewidget-bd { text-align: left!important;}
  
  /*系列推荐*/
  
  .LA25394 .list { width: 100%;display: flex;justify-content: space-between; flex-wrap: wrap;}
  .LA25394 .list .item { width: 48.5% !important;}
  .LA25394 .list .item .banner-description .cont_img { width: 0px!important;}
  #siteblocks-setting-wrap-AipFlMhcyvDn div.LA25394 .banner-name {font-size: 16px !important;    -webkit-line-clamp: 2;}
  .LA25394 .list .item .banner-description .banner-docs { font-size: 13px !important;display: block!important;-webkit-line-clamp: 2;}
  .LA25394 .list .item .banner-description { padding: 0 0px!important;}
  .LA25394 .list .item .banner-description .cont {max-width: 100%!important;}
  .LA25394 .list .item:last-child { margin-bottom: 10px !important;  }
  /*关于我们*/
  #column_1778079091493{display: flex;justify-content: space-between;}
  #component_wyUkQKlpcruS .sitewidget-jumpNum-20260506225949{margin:0!important;padding:0!important;}
  #outerContainer_1778124568587{padding-bottom:40px!important;}
  #column_1776415741310{margin-bottom:15px!important;}
  
  #outerContainer_1775705970452.sitewidget-placeholder .sitewidget-bd>div.resizee { height: 20px !important;}
  
  .location_blockCon21774_pack.container .blockCon21774 { padding: 0!important;}
  
  .sitewidget-placeholder .sitewidget-bd>div.resizee {min-height: 10px;height: 10px !important;}
  
  /*发展趋势*/
  .sitewidget-jumpNum-20250112215708 .num-box,
  .sitewidget-jumpNum-20250112215712 .num-box,
  .sitewidget-jumpNum-20260506225949 .num-box,
  .sitewidget-jumpNum-20260506225921 .num-box,
  .sitewidget-jumpNum-20260506225959 .num-box,
  .sitewidget-jumpNum-20260506230006 .num-box,
  .sitewidget-jumpNum-20260506232141 .num-box,
  .sitewidget-jumpNum-20260506232142 .num-box,
  .sitewidget-jumpNum-20260506232154 .num-box,
  .sitewidget-jumpNum-20260506232153 .num-box,
  .sitewidget-jumpNum-20260506232155 .num-box,
  .sitewidget-jumpNum-20260506232156 .num-box{font-size:20px!important;}
  
  .sitewidget-jumpNum-20260506232141,
  .sitewidget-jumpNum-20260506232142,
  .sitewidget-jumpNum-20260506232154,
  .sitewidget-jumpNum-20260506232153,
  .sitewidget-jumpNum-20260506232155,
  .sitewidget-jumpNum-20260506232156{padding:0!important}
  
  .QX-144440901 .fl{position: relative;}
  .QX-144440901 .center{position: absolute;top: 0;text-align: center;color: #333;}
  .QX-144440901 .left{    padding-top: 100px;}
  div .QX-144440901 .text{padding-top: 50px;width: 100%!important;color: #333!important;font-size: 12px!important;text-align: center!important;}
  .sitewidget-graphicNew-20260417164805 .sitewidget-hd,
  .sitewidget-graphicNew-20260416110244 .sitewidget-hd,
  .sitewidget-graphicNew-20260417164809 .sitewidget-hd,
  .sitewidget-graphicNew-20260507112928 .sitewidget-hd,
  .sitewidget-graphicNew-20260507112929 .sitewidget-hd,
  .sitewidget-graphicNew-20260507112930 .sitewidget-hd{background-size: 10%!important;}
  .sitewidget-graphicNew-20260507011638{padding-top:30px!important;}
  #column_1776415729289{padding-bottom:40px}
  
  
  
  /*news*/
  #outerContainer_1778090389546,#outerContainer_1778091283603{height:30px!important;}
  .sitewidget-quicknavigation .sitewidget-hd div.quickNavDiv{font-size:18px!important;}
  .blockCon8189 .title{}
  
  /*产品*/
  #outerContainer_1776632840061 .sitewidget-prodFilter,#component_SpKPkLgUhfAj{    padding: 20px!important;}
  .sitewidget-prodDetail-20141127140104 .sitewidget-bd h1.this-description-name,
  .prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20241217122927 .prod_describe_new_title{        padding-top: 20px!important;font-size:28px!important}
  #outerContainer_1734409766431{padding-bottom:40px;}
  
  #column_1734409740564{padding-bottom:40px!important;}
  
  
  /*趋势*/
  #outerContainer_1431517894543{padding:30px!important;}
  
  /*联系我们*/
  #column_1736672166915,#outerContainer_1736672667410 { background: #f8f3ed!important;}
  
  
  
  #column_1778095793615{height:265px!important;}
  #component_vpKPlAtHMFTd,#outerContainer_1778567984446,#component_EPpuvCMmzaFI,
  #outerContainer_1736600225948,#outerContainer_1776415755687,#outerContainer_1776612540257,
  #outerContainer_1736672667410,#component_tNAPFVfzulQZ{height:40px!important;}
  
  #column_1778316336828,
  #component_zRpPGWoVUabn,
  #component_qWUFGhJLpvrS,
  #component_AZKPvCTVpGzn,
  #component_zHfPQCTqpcEI,#component_tCUaQhJLpINy,
  #component_GTAaGWJLUIyS,
  #component_BtUkQreLfTwn,
  #component_rypPlhzVgKMd,
  #component_pbUFlCJLqgBn,
  #component_ubAkGrJLBqvI,
  #component_ukUFlhogLDuy,
  #component_vapFlhJqCWGy,
  #component_CopuvWTBhqeS,
  #component_piAklCoLMqDI,
  #component_CrUaGWoqhSTn,
  #component_yPfulCoBzYKd,
  #component_zWAuvCoBeMay,
  #component_zWUkGMoqzgld,
  #component_wkAalhoLzVqS,
  #component_yvpaGhJgeAWS,
  #component_HrKaGhzgITmd,
  #component_INpPQhognSdI,
  #component_IdUPlWTqInsy,
  #component_JRpklMoVSwQn,
  #component_wLpPQrzBIRKd{height:25px!important;}
  
    #component_zbpFQVvuJDfS,#column_1778315860977,#column_1774969390335,#column_1778095530147,#column_1776696462059,
  #column_1778079391628,#column_1778079593437,#column_1778079275509,#column_1776308118289,
  #column_1778089846930,#column_1778089899976,#column_1778089983426,.blockCon8189 .title,#column_1778091223416,
  #column_1778091706555,#column_1776734326330,#outerContainer_1775506097433,#component_otfFPQlNMqsZ,
  #component_zEKFQWJLpPed,
  #component_tIfklWTLBgNy,
  #component_ttAFvWJBLpdn,
  #component_AgUkGCeLpoTn,
  #component_wNAaQMzVKTEd,#component_BmUPQCeqKSaI,
  #component_pqKubhJVpyUI,
  #component_pLAFlhegUcBS,
  #component_zvpkGCzVflQy,
  #component_zEKFQWJLpPed,
  #component_vyfklCTVBiNd,
  #component_rRfuGCoLhqgS,
  #component_ppUFbWTVMLGd,
  #component_qsAalMTVhWDn,
  #component_ACpPGhJBMdRS,
  #component_HZpFQrJqnGSd,
  #component_zAKklhogImsy,
  #component_wpKalCeLSIfy,
  #component_HPfuQMJgdSky,#component_GEpFbWoqyJjd,
  #component_QoAuvMeqnTzS,
  #component_zVpPlMzqTUIS,
  #component_BRKubrJBoLsy,
  #component_wifFGWogJrMd,
  #component_IJUkvCTqzrcn{display: none;}

}